:root {
  --text-color: #333;
  --accent-color: ;
  --main-color: ;
}
body {
  color: var(--text-color);
}
.display_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1240px;
}
.home h2 {
  text-align: center;
  padding-top: 80px;
  color: #404040;
}

/* ----------------------------- */
/* // ファーストビュー //
/* ----------------------------- */
#fv {
  background: linear-gradient(135deg, #ebf4fb 0, #e8f6f5 100%);
  padding-bottom: 80px;
}
.fv_container {
  width: 100vw;
}
.fv_wrap {
  width: 96%;
  padding-top: 72px;
  padding-bottom: 40px;
}
.fv_text_wrap {
  color: #fff;
}
.fv_copy {
  font-size: clamp(24px, 4vw, 58px);
  white-space: nowrap;
  font-weight: bold;
  color: #404040;
  text-align: left;
}
.fv_copy strong {
  background: linear-gradient(to right, #0070c0 0, #00b050 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 0.83em;
}
.small {
  font-size: 0.8em;
}
.annotation {
  font-size: clamp(10px, 1.4vw, 16px);
  white-space: nowrap;
  text-align: center;
  color: #404040;
}
.text_slide {
  width: 480px;
  height: 136px;
  background: url(/img/home/square.png) no-repeat center/contain;
  margin: -84px 0 0 20px;
  z-index: 2;
  overflow: initial;
}
#topSlide {
  opacity: 0;
  transition: opacity 0.1s linear;
}
#topSlide.slick-initialized {
  opacity: 1;
}
.text_slide li {
  height: 270px;
  transform: translateY(-20%);
}
.fv_image_wrap {
  max-width: 318px;
  width: 84%;
  margin-left: -96px;
  z-index: 1;
  margin-bottom: -32px;
}
.text_slide img {
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: 1s;
  transition: 1s;
}
.text_slide .slide-animation img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.text_slide .preve-slide img {
  -webkit-transform: translateX(200px);
  transform: translateX(200px);
}
/* topボタン */
.top_button_set {
  margin-top: 40px;
}
.sp {
  display: none;
}
.contact_btn {
  background-size: 200% auto;
  background-image: -o-linear-gradient(
    left,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#5192e1),
    color-stop(51%, #23ced5),
    to(#5192e1)
  );
  background-image: linear-gradient(
    to right,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  color: #fff;
  -webkit-box-shadow: 0px 1px 4px grey;
  box-shadow: 0px 1px 4px grey;
}
.contact_btn:hover {
  background-position: right center;
  box-shadow: 0px 2px 6px grey;
}
.top_btn {
  position: relative;
  display: inline-block;
  font-size: 18px;
  max-width: 420px;
  width: 96%;
  padding: 16px 0;
  line-height: 1.4;
  text-transform: capitalize;
  text-align: center;
  font-weight: bold;
  z-index: 3;
  border: 1px solid transparent;
  border-radius: 100vmax;
}
.download_btn {
  text-transform: none;
  background: #fff;
  -webkit-box-shadow: 0px 1px 16px lightgray;
  box-shadow: 0px 1px 16px lightgray;
  color: #666;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin-left: 24px;
  font-weight: bold !important;
}
.btn_component:hover {
  box-shadow: 0px 2px 6px gray;
}
.top_partner_btn {
  display: flex;
  font-size: 14px;
  color: #666;
  margin: 18px auto;
  justify-content: center;
}
.top_partner_btn span {
  text-decoration: underline;
  color: #5192e1;
}
.top_partner_btn:hover {
  color: #0070c0;
}
@media (max-width: 1100px) {
  .text_slide {
    width: 420px;
    height: 126px;
  }
}
@media (max-width: 1024px) {
  .text_slide {
    width: 380px;
    height: 128px;
  }
  .text_slide li {
    height: 180px;
    transform: translateY(-13%);
  }
  .top_btn {
    font-size: 18px;
  }
  .fv_wrap {
    width: 90%;
  }
}
@media (max-width: 820px) {
  .text_slide {
    width: 320px;
    height: 108px;
  }
  .text_slide li {
    height: 148px;
    transform: translateY(-11%);
  }
}
@media (max-width: 680px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  #fv {
    padding-bottom: 38px;
  }
  .fv_wrap {
    display: block;
    position: relative;
    padding-top: 65px;
    padding-bottom: 40px;
  }
  .fv_text_wrap {
    width: fit-content;
    margin-inline: auto;
  }
  .fv_copy {
    font-size: clamp(24px, 7vw, 58px);
    text-align: center;
  }
  .text_slide {
    width: 280px;
    margin: 16px 0 0 48px;
    position: relative;
    z-index: 2;
  }
  .text_slide li {
    height: 120px;
    transform: translateY(-3%);
  }
  .fv_image_wrap {
    max-width: 168px;
    width: 70%;
    position: absolute;
    top: 176px;
    right: 8px;
  }
  .top_button_set {
    margin-top: 96px;
    text-align: center;
  }
  .top_partner_btn {
    font-size: 12px;
    margin: 12px 0 0 0;
  }
}
@media (max-width: 480px) {
  .fv_copy {
    font-size: clamp(32px, 8.6vw, 56px);
  }
  .text_slide {
    width: 264px;
    height: 80px;
    margin: 32px 0 0 16px;
  }
  .text_slide li {
    height: 124px;
    transform: translateY(-15%);
  }
  .fv_image_wrap {
    max-width: 168px;
    top: 168px;
    right: 0px;
  }
  .annotation {
    text-align: left;
    margin-left: 24px;
  }
  .top_button_set {
    margin-top: 144px;
  }
  .top_btn {
    width: 82%;
    font-size: 16px;
  }
}
/* ----------------------------- */
/* // 動画で解決 //
/* ----------------------------- */
section h2 {
  letter-spacing: 0.06em;
}
#worry ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1240px;
  margin: 40px auto;
  gap: 24px;
}
#worry h3 {
  font-size: clamp(20px, 2.2vw, 24px);
  white-space: nowrap;
  text-align: center;
  font-weight: normal;
}
#worry li {
  background: #fff;
  padding: 32px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 20px;
  border-radius: 16px;
}
#worry .image_wrap {
  max-width: 200px;
  width: 64%;
  height: 144px;
  margin-inline: auto;
}
#worry .image_wrap img {
  object-fit: contain;
}
#worry p {
  font-size: 16px;
}
strong{
    background: linear-gradient(135deg, #0070c0 0, #00b050 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}
@media (max-width: 1024px) {
  #worry ul {
    width: 96%;
    gap: 12px;
  }
  #worry li {
    padding: 24px;
  }
  #worry p {
    font-size: 14px;
    margin: 0;
  }
}
@media (max-width: 820px) {
  .home h2 {
    font-size: clamp(24px, 7vw, 39px);
    white-space: nowrap;
    padding-top: 64px;
  }
  #worry .image_wrap {
    width: 80%;
    height: 94px;
  }
  #worry ul {
    width: 98%;
    gap: 8px;
  }
  #worry li {
    padding: 20px;
    margin-bottom: 10px;
  }
}
@media (max-width: 680px) {
  #worry ul {
    max-width: 360px;
    width: 96%;
    grid-template-columns: repeat(1, 1fr);
    margin: 28px auto;
  }
}
/* ----------------------------- */
/* // 3つの理由 //
/* ----------------------------- */
#reason ul {
  counter-reset: num;
  margin: 56px auto;
  width: 96%;
}
#reason li {
  align-items: flex-start;
  margin: 48px auto;
}
#reason li:before {
  font-size: 80px;
  font-family: "Helvetica";
  font-weight: bold;
  counter-increment: num;
  content: counter(num, decimal-leading-zero);
  background: linear-gradient(to right, #0070c0 0, #00b050 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: block;
  padding-right: 32px;
  font-style: italic;
}
#reason h3 {
  font-size: clamp(20px, 2.6vw, 28px);
  white-space: nowrap;
  background: linear-gradient(135deg, #0070c0 0, #00b050 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#reason .text_wrap {
  max-width: 600px;
  width: 56%;
  padding: 0 40px 0 32px;
  border-left: 1px solid #333;
}
#reason .text_wrap p {
  font-size: 16px;
}
#reason .image_wrap {
  width: 400px;
  align-self: center;
}
@media (max-width: 1024px) {
  #reason .text_wrap {
    width: 48%;
    padding: 0 32px;
  }
  #reason li:before {
    font-size: 66px;
    padding-right: 24px;
  }
}
@media (max-width: 820px) {
  /* #reason li:before {
    font-size: 44px;
    padding-right: 16px;
  } */
  #reason .text_wrap {
    width: 44%;
    padding: 0 24px;
  }
  #reason .text_wrap p {
    font-size: 14px;
  }
}
@media (max-width: 680px) {
  #reason li {
    flex-wrap: wrap;
    width: 96%;
    position: relative;
  }
  #reason li:before {
    position: absolute;
    top: -32px;
    left: 10%;
  }
  #reason .image_wrap {
    max-width: 400px;
    width: 100%;
    margin-bottom: 12px;
    order: 1;
  }
  #reason .text_wrap {
    max-width: 400px;
    width: 100%;
    padding: 0;
    border: none;
    order: 2;
    margin: 4px;
  }
}
@media (max-width: 480px) {
  #reason li:before {
    left: 8px;
  }
}
/* ----------------------------- */
/* // 制作実績 & お客様の声 //
/* ----------------------------- */
.common_section {
  max-width: 1240px;
  margin: 96px auto;
}
.common_section .display_flex {
  justify-content: space-between;
  padding: 0 24px;
}
.common_section h2 {
  text-align: left;
  padding-top: 0;
}
.common_section p {
  font-size: 16px;
  color: #7f7f7f;
  margin: 8px 0 0 0;
}
.en {
  display: inline-block;
  color: #ffffff;
  font-size: 80px;
  font-weight: bold;
  letter-spacing: 4px;
  text-shadow: 1px 1px 1px #9c9c9c, -1px 1px 1px #9c9c9c, 1px -1px 1px #9c9c9c,
    -1px -1px 1px #9c9c9c, 1px 0px 1px #9c9c9c, 0px 1px 1px #9c9c9c,
    -1px 0px 1px #9c9c9c, 0px -1px 1px #9c9c9c;
}
#portfolio ul,
#interview ul {
  margin: 40px auto;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
/* #portfolio li, */
#interview li {
  border: 6px solid;
  border-image: linear-gradient(
      135deg,
      rgba(0, 176, 80, 0.57),
      rgba(0, 112, 192, 0.48)
    )
    1;
  cursor: pointer;
}
#portfolio li {
  width: calc((100% / 3) - 40px);
  height: 356px;
  position: relative;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#portfolio li:before {
  content: "";
  background: linear-gradient(
    135deg,
    rgba(0, 176, 80, 0.57),
    rgba(0, 112, 192, 0.48)
  );
  width: 100%;
  height: 100%;
  border-radius: inherit; /*忘れないように注意*/
  position: absolute;
  z-index: 1;
}
#portfolio iframe {
  position: relative;
  z-index: 2;
  border-radius: 8px;
}
#interview ul:after {
  content: "";
  width: 374px;
}
#interview li {
  width: 374px;
  overflow: hidden;
  display: flex;
}
#interview li img {
  transition: 0.4s;
}
#interview li:hover img {
  transform: scale(1.05);
  transition: 0.4s;
}
.more {
  display: block;
  width: fit-content;
  margin: 0 24px 0 auto;
  position: relative;
  padding: 0 20px;
  outline: none;
}
.more p {
  font-family: "Montserrat";
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.04em;
  background: linear-gradient(135deg, #0070c0 0, #00b050 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.more::before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 15%;
  width: 85%;
  height: 1px;
  background: #333;
  transition: all 0.3s;
}
.more::after {
  content: "";
  position: absolute;
  bottom: -3px;
  right: 0;
  width: 15px;
  height: 1px;
  background: #333;
  transform: rotate(38deg);
  transition: all 0.3s;
}
.more:hover::before {
  left: 20%;
}
.more:hover::after {
  right: -5%;
}
@media (max-width: 820px) {
  .en {
    font-size: 56px;
  }
}
@media (max-width: 680px) {
  .common_section .title_wrap {
    position: relative;
    z-index: 2;
  }
  .section_title {
    position: relative;
  }
  .en {
    position: absolute;
    top: -28px;
    right: 24px;
    z-index: 1;
    font-size: 40px;
  }
  .common_section p {
    margin: 0;
  }
  #portfolio ul,
  #interview ul {
    flex-wrap: wrap;
    gap: 16px;
  }
  #portfolio li,
  #interview li {
    width: 80%;
  }
}
@media (max-width: 480px) {
  .en {
    top: 0px;
    right: 14px;
    font-size: 26px;
  }
  .en_title_column {
    top: -44px;
  }
  .common_section p {
    font-size: 14px;
    margin-top: 4px;
  }
  #portfolio ul,
  #interview ul {
    margin: 32px auto 0;
  }
  #portfolio li,
  #interview li {
    width: 100%;
  }
  #portfolio iframe {
    height: 288px;
    width: 368px;
  }
  #portfolio li {
    height: 300px;
  }
  .common_section .display_flex {
    padding: 0 16px;
  }
}
/* ----------------------------- */
/* // 動画制作の流れ //
/* ----------------------------- */
#flow {
  max-width: 100%;
  padding: 80px 0;
  background: linear-gradient(135deg, #ebf4fb 0, #e8f6f5 100%);
}
#flow h2 {
  text-align: left;
  padding-top: 0;
}
#flow p {
  font-size: 16px;
  color: #7f7f7f;
  margin: 8px 0px 0 0;
  max-width: 620px;
}
#flow .display_flex {
  justify-content: space-between;
  margin: 0 auto;
}
#flow ul {
  counter-reset: num;
}
#flow li {
  display: flex;
  align-items: center;
  position: relative;
  margin: 32px 0;
}
.num_circle:before {
  font-size: 32px;
  font-family: "Helvetica";
  font-weight: bold;
  color: #fff;
  counter-increment: num;
  content: counter(num, decimal-leading-zero);
  border-radius: 50%;
  border: 1px solid #111;
  padding: 16px;
  position: absolute;
  top: -5px;
  left: -3px;
  z-index: 2;
}
.num_circle {
  position: relative;
  z-index: 0;
  width: 71px;
}
#flow h3 {
  background: linear-gradient(135deg, #0070c0 0, #00b050 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#flow .text_wrap {
  width: 72%;
  margin: 0 48px 0 24px;
}
#flow .image_wrap {
  margin: 0 calc(50% - 50vw);
  max-width: 600px;
}
@media (min-width: 1548px) {
  #flow ul {
    max-width: 1200px;
    width: 100%;
  }
  #flow .image_wrap {
    width: 50%;
  }
}
@media (max-width: 1024px) {
  #flow .image_wrap {
    display: none;
  }
  #flow .text_wrap {
    width: 100%;
    margin: 0 8px 0 24px;
  }
  .num_circle:before {
    font-size: 24px;
  }
}
@media (max-width: 680px) {
  #flow ul {
    margin-top: 16px;
  }
  #flow li {
    align-items: flex-start;
    margin: 28px 0;
  }
  .num_circle {
    width: 68px;
  }
  .num_circle:before {
    font-size: 20px;
    padding: 14px;
    top: -3px;
    left: -2px;
  }
  #flow .text_wrap {
    margin: 0 8px 0 12px;
  }
  #flow h3 {
    font-size: 20px;
  }
  .common_section .flow_items {
    padding: 0 14px;
  }
}
@media (max-width: 480px) {
  #flow {
    padding: 64px 0 40px;
  }
  .num_circle {
    width: 50px;
  }
  .num_circle:before {
    font-size: 16px;
    padding: 10px;
    top: -3px;
    left: -2px;
  }
  #flow p {
    font-size: 14px;
  }
}
/* ----------------------------- */
/* // サービス //
/* ----------------------------- */
.service_contents {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 40px;
  margin: 32px 16px;
}
.service_contents li:nth-of-type(5),
.service_contents li:nth-of-type(6){
  pointer-events: none;
}
#service h3 {
  background: linear-gradient(135deg, #0070c0 0, #00b050 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 16px 12px 8px;
}
#service img{
  border-radius: 20px;
}
.service_contents p {
  margin: 12px 0 4px;
  padding: 0 12px;
}
.service_contents a:hover {
  opacity: 0.8;
  transition: 0.3s;
}
@media (max-width: 820px) {
  .service_contents {
    gap: 18px;
  }
  #service h3 {
    font-size: 20px;
    margin: 12px 8px 8px;
  }
  .service_contents p {
    font-size: 14px;
  }
}
@media (max-width: 680px) {
  .service_contents {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 480px;
    width: 93%;
    margin: 32px auto;
  }
  .service_contents p {
    margin: 8px 0;
    padding: 0 8px;
  }
}
/* @media (max-width: 420px) {
    .service_contents {
    gap: 0px;
  }
} */
/* ----------------------------- */
/* // パートナー募集 //
/* ----------------------------- */
#partner {
  max-width: 100%;
  padding: 80px 0;
  background: linear-gradient(135deg, #ebf4fb 0, #e8f6f5 100%);
}
.partner_banner {
  padding: 80px 0;
}
/* ----------------------------- */
/* // よくある質問 //
/* ----------------------------- */
#faq .container {
  width: 96%;
}
#faq dl {
  margin-top: 40px;
  font-size: 16px;
}
.faq_ques {
  font-weight: 700;
  padding-left: 30px;
  margin-inline-start: 0;
  position: relative;
  /* cursor: pointer; */
}
.faq_ques:after {
  content: "Q.";
  position: absolute;
  left: 0;
  top: 0;
}
.faq_ans {
  position: relative;
  color: #4d4d4d;
  margin: 10px 0;
  padding-left: 30px;
  line-height: 2;
}
.faq_ans:after {
  content: "A.";
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 700;
  background: linear-gradient(135deg, #009df0 0, #00c0b2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 820px) {
  #faq .container {
    padding: 0 12px;
    width: 94%;
  }
  .faq_ans {
    margin: 10px 0 0 0;
  }
}

/* ----------------------------- */
/* // 掲載実績 //
/* ----------------------------- */
.media_logo_wrap {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 8px;
  padding: 36px 0px;
}
.media {
  width: 280px;
  height: 120px;
  margin: 0 auto;
}
.media_logo {
  width: 100%;
  height: 120px;
  object-fit: contain;
  padding: 26px;
}
.nikkei_logo {
  padding: 10px;
}
.expansion_logo {
  padding: 18px;
}
.shrink_logo {
  padding: 32px;
}
@media (max-width: 640px) {
  .media_logo_wrap {
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
    gap: 4px;
  }
  .media {
    width: 160px;
    height: 80px;
  }
  .media_logo {
    height: 80px;
    padding: 8px;
  }
  .shrink_logo {
    padding: 20px;
  }
}
/* ----------------------------- */
/* // ニュース(news) //
/* ----------------------------- */
#news {
  max-width: 100%;
  padding: 80px 0;
  background: linear-gradient(135deg, #ebf4fb 0, #e8f6f5 100%);
}
#news .display_flex {
  justify-content: space-between;
  margin: 0 auto;
}
.news_list_wrap {
  display: grid;
  width: min(calc(100% - 2rem), 1240px);
  margin: 40px auto 24px;
  padding: 40px 24px;
  grid-template-columns: 1fr;
  gap: 32px;
  background: #fff;
  border-radius: 16px;
}
.news_item {
  display: grid;
  grid-template-columns: repeat(3, auto);
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  overflow: hidden;
}
.display_flex_sp {
  display: flex;
  align-items: center;
  gap: 20px;
}
p.news_cat {
  display: block;
  width: 136px;
  font-size: 13px;
  font-weight: normal;
  color: white;
  text-align: center;
  margin: 0;
  padding: 5px 16px;
  background: linear-gradient(to right, #00bfff 0%, #00b34e 100%);
  border-radius: 100vmax;
  transition: 0.3s;
}
.news_item time {
  width: 134px;
  color: #0fcad3;
}
.news_item h3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.news_more {
  max-width: 1240px;
  margin: 0 auto;
}
.news_more .more {
  margin: 0 0 0 auto;
}
@media (max-width: 820px) {
  .news_list_wrap {
    padding: 24px 16px;
  }
  .news_item {
    gap: 18px;
  }
  p.news_cat {
    width: 128px;
  }
  .news_more .more {
    margin: 0 24px 0 auto;
  }
}
@media (max-width: 767px) {
  .display_flex_sp {
    display: block;
    text-align: center;
  }
  .display_flex_sp .news_cat {
    margin-bottom: 8px;
  }
}
@media (max-width: 480px) {
  .news_list_wrap {
    width: 100%;
  }
  .news_item {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    gap: 4px;
  }
  .display_flex_sp {
    display: flex;
  }
  .news_cat a {
    width: 124px;
    font-size: 12px;
  }
}
/* ----------------------------- */
/* // コラム //
/* ----------------------------- */

#column ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(292px, 1fr));
  gap: 24px;
  padding: 40px 20px;
}
#column li {
  /* border-radius: 8px; */
  overflow: hidden;
}
#column a {
  transition: 0.3s;
}
#column a:hover {
  transition: 0.3s;
  opacity: 0.8;
  color: #00c0b2;
}

#column h3 {
  font-size: 16px;
  font-weight: normal;
  color: #7f7f7f;
  line-height: 1.6;
  margin-top: 4px;
}
.column_header img {
  border-radius: 16px;
}
@media (max-width: 768px) {
  #column h3 {
    font-size: 16px;
  }
}
/* ----------------------------- */
/* // フッター //
/* ----------------------------- */
.footer {
  margin: 0;
}
/* ------------------------------------------ */
/* ctaボタン */
/* ------------------------------------------ */
.cta {
  margin-top: 40px;
}
.cta p {
  font-size: clamp(10px, 3vw, 16px);
  white-space: nowrap;
  text-align: center;
  margin-bottom: 24px;
}
.cta .button_wrap {
  display: flex;
  justify-content: center;
}
.contact_btn:hover,
.contact_btn:focus {
  color: #fff;
  background-position: right center;
}
.contact_btn {
  background-size: 200% auto;
  background-image: -o-linear-gradient(
    left,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#5192e1),
    color-stop(51%, #23ced5),
    to(#5192e1)
  );
  background-image: linear-gradient(
    to right,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  color: #fff;
  box-shadow: 0px 1px 4px grey;
  -webkit-box-shadow: 0px 1px 4px grey;
  box-shadow: 0px 1px 4px grey;
}
.download_btn {
  text-transform: none;
  background: #fff;
  -webkit-box-shadow: 0px 1px 3px gray;
  box-shadow: 0px 1px 3px gray;
  color: #666;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin-left: 12px;
  font-weight: bold;
}
.btn_component {
  position: relative;
  display: inline-block;
  font-size: 16px;
  width: 240px;
  padding: 0.8rem 1rem;
  line-height: 1.4;
  text-transform: capitalize;
  text-align: center;
  font-weight: 500;
  z-index: 3;
  border: 1px solid transparent;
  border-radius: 30px;
}
@media (max-width: 480px) {
  .cta {
    padding: 0 8px;
  }
  .btn_component {
    font-size: 14px;
    margin: 0 8px;
  }
}
